IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_NF_SAI_CHECKIN_ENTRADA') AND name = 'CD_MOV_OP')
begin
ALTER TABLE dbo.EST_NF_SAI_CHECKIN_ENTRADA ADD
	CD_MOV_OP int NULL

ALTER TABLE dbo.EST_NF_SAI_CHECKIN_ENTRADA ADD CONSTRAINT
	DF_EST_NF_SAI_CHECKIN_ENTRADA_CD_MOV_OP DEFAULT 0 FOR CD_MOV_OP
end